		body{
			border-top: none;
			font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
			}
			
		form {
			margin: 0;
			color: #666;
		}
		
		.col2-left-layout .col-main {
			padding-top:30px;
		}
		
		#tab3 .products-grid li.item{
			padding:40px;
		}
		
		#tab3 .products-grid .hover{
			padding:40px;
		}
		
		#tab3 .toolbar{
			display:none;
		}
		
		.main-container.col1-layout{
			/* background-image:url('http://bathroomtakeaway.co.uk/media/template/btWBG.png');
			background-attachment:fixed;
			border-top: 1px solid #ECECEC; */
		}
		
		header a.logo img {
			display:none;
		}
		
		#shopping-cart-totals-table {
			color: #666;
		}
		
					
		a:hover{	
			text-transform:none;
			text-decoration:none;
		}
			
			.std h2 {
				font-size: 14px;
				text-transform: capitalize;
			}
			
			header.fixed {
				border-bottom: 5px solid #B6E3FF;
			}
		
		.topLogo{
			padding-top:10px;
			position: absolute;
			margin-left: -40px;
		}
		
		.headerPhoneBlock{
			float:right;
			text-align:right;
			width:100%;
			margin-top:5px;
		}
		
		.phoneUs{
			text-transform:capitalize;
		}
		
		.phoneNumber{
			font-size: 35px;
			font-weight: bold;
			color: #1995e3;
			}
			
		.block-progress dt:last-child {
			color: #808080;
		}
		
		#checkout-step-login .block-checkout-register ul.ul li {
			color: #808080;
		}
		
		
		.block-progress dt.complete {
			color: #000;
		}
		
		address {
			color: #808080;
		}
		
		.opc .step {
			color: #000 !important;
		}
		
		.cart .page-title .checkout-types {
			margin-top: 45px;
		}
		
		.block-progress dd.complete {
			background: transparent;
			color: #808080;
		}
		
		#nav ul li a {
			    color: #676464 !important;
		}
		
		 header.fixed{
			background-color:rgba(255, 255, 255, 0.94);
			margin-top:0;
		} 
		
		header #queldoreiNav {
			margin: 0px 0px 5px 46px;
		}
		
		.top-dropdowns {
            top: 68px;
            margin-right: -61px;
		}
		
		.search-field #nav {
			width:auto;

		}
		
		#nav{
			margin: 0 auto;
			text-align: -webkit-center;
		}
		
		#nav li ul a span {
			padding:5px;
		}

		#nav ul li.over > a, #nav ul li a:hover {
			background: none;
		}
		
		#nav ul li.over > a{
			color: #007fd0 !important;
		}
		
		#nav ul li.over > a{
			color:#007fd0 !important;
		}
		#queldoreiNav > li > a:hover > span, #queldoreiNav > li.over > a > span, #queldoreiNav > li.active > a > span, #nav > li > a:hover > span, #nav > li.over > a > span, #nav > li.active > a > span, #mobile-nav > li > a:hover > span, #mobile-nav > li.over > a > span, #mobile-nav > li.active > a > span {
			background-color:#007fd0;
		}
		#nav>li>a:hover>span, #nav>li.over>a>span{
			background-color:#007fd0;
		}
		
		header.fixed #queldoreiNav, header.fixed #nav {
			margin: 0;
		}
		
		
		#nav ul {
			/*border-top:5px solid #1995e3;*/
		}
		
		#nav>li {
			margin: 0 0px 3px;
		}
		
		#nav li a{
			font-size:14px;
			font-weight:normal;
		}
		
		.search-field #search_mini_form .form-search {
    margin: 5px 0px 0 0;
}
		
		#nav ul ul li {
			background:none;
		}
		
		
		#nav>li>a {
			text-transform:capitalize;
		}
		
		#nav>li>a:hover>span, #nav>li.over>a>span, #nav>li.active>a>span {
			background-color: #007fd0;
		}
		
		#nav ul.level0 > li > a {
			text-transform:capitalize;
		}
		
		
		header.fixed .top-dropdowns{
			margin:-20px;
		}
		
		#nav ul li.active > a {
			background: #8ED2FC !important;
		}
		
		.success-msg {
			border-color: #fafafa;
			background-color: #fafafa;
		}
		
		
		a:hover{	
			color: rgb(55, 50, 48);
			}
		
		.catA{
			text-decoration:none;
			color: rgb(55, 50, 48);
		}

        .catA:hover{
			text-decoration:none;
        }
		
		h2{
			padding:0px;
			margin:0px;
			text-transform:capitalize;
			font-size:14px;
			font-weight:bold;
		}
		
		
		.container{
			width:auto;
			text-align:center;
			margin-left:auto;
			margin-right:auto;
		}
		
		
		#queldoreiNav>li>a:hover>span, #queldoreiNav>li.over>a>span, #queldoreiNav>li.active>a>span, #nav>li>a:hover>span, #nav>li.over>a>span, #nav>li.active>a>span, #mobile-nav>li>a:hover>span, #mobile-nav>li.over>a>span, #mobile-nav>li.active>a>span, .cart .cart-collaterals .cart-block, .opc .step, .block, .cms-index-index .block, .block-login, .cart .cart-collaterals .cart-block, .product-tabs li.active, .product-tabs-container h2.active {
			color: #fff;
		}
		
		.block{
			background-color:#fff;
		}
		
		button.invert span, button.btn-continue span, .cart-shipping button span, .cart-coupon button span {
			background-color: #1995e3;
		}
		
		button.invert span, button.btn-continue span, .cart-shipping button span, .cart-coupon button span:hover {
			background-color: #6CC2F9;
		}	
		
		
		.std {
			line-height: 2;
			font-size: 14px;
		}
		
		.catBox{
			width:252px;
			border: 9px solid #fff;
			border-radius:3px;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
			-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
			box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
			display:inline-block;
			margin:15px;
            background-color: #fff;
			float:left;
		}
		
		.slider {
			padding:0px;
		}
		
		.catBox:hover{
			    opacity: 0.6;
				transition: all 400ms ease-in-out;
				-webkit-transition: all 400ms ease-in-out;
				-moz-transition: all 400ms ease-in-out;
				-o-transition: all 400ms ease-in-out;
		}
		
		.catBoxImage{
			width:100%;
			height:238px;
		}
		
		.catBoxText{
			width:100%;
			text-align:center;
			padding-top:5px;
		}
		
		
		.red{
			color:red;
            font-size:16px;
			font-weight:bold;
        }

        .CTA{
            margin-bottom:0px;
			max-width:100%;
        }
		
		
				   
				   
		#queldoreiNav ul li.over > a, #queldoreiNav ul li a:hover {
			background-color:#B1E0FD;
			}
		
		
		.section{
			height:auto;
			padding-top: 5px;
		}
		
		
		.imageSection{
			margin:10px;
			height:inherit;
			float:left;
			}
			
		.tabTextArea{
			text-align:left;
			float:left;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
			-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
			box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
			padding:23px;
			margin-bottom:50px;
			background-color:#fff;
			margin-top:20px;
			font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
			font-size:14px;
			line-height:2;
		}
	
	.aboutLogo{
		float:right;
		margin-left:30px;
		width:100px;
	}
	
	div#gts-c {
    padding-bottom: 20px;
	}
	
	#flintFeefo{
	position: fixed;
	bottom: 80px;
	left: 0;
	z-index: 30;
	}
	
	.reviewSlider{
		border:10px solid #fff;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
			-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
			box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	}
	
	.homepage-banners {
		margin: -13px 0px 30px !important;
	}
	
	.row .row{
		width:none;
	}
		
	.footer-container{
		background-color:#fafafa;
	}
	
	#search {
		    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}
		
	.footer-info .row{
		padding:10px;
		}
		
		.footer-info{
			background:none;
			border-top:none;
		}
		
		.col-main{
			padding:0px;
		}
		
		.page-title h1, .page-title h2{
			margin-top:20px;
			text-transform:capitalize;
		}

		.data-table {
			border-top: 6px solid #1995e3;
		}
		
		.product-view .product-shop .price-box .price {

			font-weight:bold;
			color:#F00;
		}
		
		.product-view .box-up-sell .price-box .price {
			font-size:20px;
		}
		
		.product-view h1 {
			font-weight:bold;
			color:#1995e3;
		}
		
		.productPOS{
			margin-top:10px;
			width:270px;
			-webkit-box-shadow: 0px 0px 25px 6px rgba(0, 0, 0, 0.09);
			-moz-box-shadow: 0px 0px 25px 6px rgba(0, 0, 0, 0.09);
			box-shadow: 0px 0px 25px 6px rgba(0, 0, 0, 0.09);
		}
		
		.product-view h2 {
			font-size:14px;
			font-weight:bold;
		}
		
		.block-content .current {
			color: #1995e3;
		}
		
		.price-box .price {
			font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
			color: #F00;
			font-weight: bold;
		}
		
		.cms-index-index .col1-layout .col-main {
			margin-left:auto;
			margin-right:auto;
		}
		
		.product-view .add-to-links li span.icon {
			background: #95D1F7 url("../images/icon_wishlist.png") 50% 50% no-repeat;
		}
		
		button.button:hover span {
			background-color: #53c95e;
		}
		
		a #ec_shortcut_b722f9124a9bee64d551ee22621fbca2{
			float:left;
			margin-bottom:20px;
		}
		
		.product-view .box-up-sell h2 {
			font-size: 14px;
			margin: 0 80px 20px 0;
			text-transform:none;
		}
		
		.product-view .product-additional {
			margin:5px;
			border: solid 10px #FFF;
			background-color: #fff;
			-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
			-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
			box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
		}
		
		.product-view .box-up-sell .jcarousel-next-horizontal {
		display:none;
		margin: -40px 0 0 30px;
		background-color: #efefef;
		}
		
		.product-view .box-up-sell .jcarousel-prev-horizontal {
		display:none;
		margin: -40px 0 0 0;
		background-color: #efefef;
		}
		
		.product-view {
			padding-top: 10px;
		}
		
		.product-view .box-up-sell .product-image {
			display: block;
			border:none;
			border-radius:none;
			box-shadow:none;
		}
		
		.slider-container .jcarousel-list .related-checkbox {
			display: none;
		}
		
		.product-view .box-up-sell .upsell-checkbox {
			display: none;
		}
			
		.product-tabs-container {
			
		}
		
		.page-head h3, .product-category-title {
			border:none;
		}
		
		.product-view .product-shop-info {
			padding-right:20px;
		}
		
		ul.btProductDescriptionSectionList {
			line-height: 2;
			list-style-type: circle;
			margin-left: 20px;
			margin-top: 5px;
		}
		
		p.btProductDescriptionSectionPara {
			line-height: 2;
			margin-top: 20px;
			margin-bottom: 20px;
		}
		
		p.btProductDescriptionPara{
			line-height: 2;
			margin-top: 20px;
			margin-bottom: 20px;
		}
		
		div.alert{
			background-color:#1995e3;
		}
		
		div.alert a{
			color:#fff;
		}
		
		.btDescriptionHeader{
			color:#1995e3;
			font-size:22px;
		}
		
		button.button.btn-cart{
			padding-bottom:20px;
		}
		
		footer ul.links li a:hover {
			color:#b1e0fd;
		}
		
		.footer-banners{
			border-top:1px solid #e6e6e6;
		}
		
		.col1-layout .col-main {
			margin-top:0px;
		}
		
		#pricePromiseRight{
			position:fixed;
			bottom:0;
			right:0;
			z-index:30;
			display:block;
		}
		
		#pricePromiseLeft{
			display:none;
		}
		
		#hidePlatPromise{
			width:40px;
			height:40px;
			position:absolute;
			right:0px;
			top:15px;
			cursor:pointer;
		}
		
		#hidePlatPromiseLeft{
			display:none
		}
		
		#toTop{
			bottom:250px;
		}
		
	.block-content{
		color: rgba(0,0,0,0.67);
	}
	
	.btDescriptionImg{
		width:620px;
		padding:20px;
	}
	
.slider-container .jcarousel-list .button-container button.button span {
	text-indent: -99999px;
}

.alert-stock {
	padding-bottom:10px;
	padding-top:10px;
}

.alert-stock a {
  color: #F00;
  font-weight: bold;
}

#overlay_modal {
	z-index=1000000;
}

#popupDialog {
	z-index="1000001;
}

#nav ul li a {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.cart-top > a span {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
	
/* ======================================================START OF PRESS PAGE============================================================= */	
	
	.pressHeader{
     text-align:center;
	}

	.pressWrapper{
		width:100%;
		height:100%;
	}
	
	.pressLeft{
		width:40%;
		height:100%;
		float:left;
	}
	.pressLeft2x{
		width:20%;
		height:100%;
		float:left;
	}
	
	.pressRight{
		width:60%;
		height:100%;
		float:left;
	}
	.pressRight2x{
		width:70%;
		height:100%;
		float:left;
	}

	.pressParaLeft{
		 float:left; 
		 width:70%;
		 font-size:14px;
	}

	.pressParaRight{
		 float:right; 
		 width:70%;
		 font-size:14px;
	}

	.pressQuoteLeft{
		 float:left; 
		 width:70%;
		 padding:10px;
		 background-color:#fff;
		   border-radius: 3px;
	  -webkit-border-radius: 2px;
	  -moz-border-radius: 2px;
	  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	}

	.pressQuoteRight{
		 float:right; 
		 width:70%;
		  padding:10px;
		 background-color:#fff;
	  border-radius: 3px;
	  -webkit-border-radius: 2px;
	  -moz-border-radius: 2px;
	  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  margin-top:20px; 
	  margin-bottom:40px; 
	  width:60%; 
	  margin-right:5%;
	}

	.quotationMark{
	  font-size: 18px;
	  font-weight: bold;
	  font-style: normal
	}

	.pressParaCenter{
		 width:100%;
		 float:left;
		 font-size:14px;
	}

	.pressImgLeft{
	  float: left;
	  border: 10px solid #fff;
	  -ms-transform: rotate(-4deg);
	  -webkit-transform: rotate(-4deg);
	  transform: rotate(-4deg);
	  border-radius: 3px;
	  -webkit-border-radius: 2px;
	  -moz-border-radius: 2px;
	  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  -webkit-backface-visibility: hidden;
	  margin-bottom:40px;
	}

	.pressImgRight{
	  float: right;
	  border: 10px solid #fff;
	  -ms-transform: rotate(4deg);
	  -webkit-transform: rotate(4deg);
	  transform: rotate(4deg);
	  border-radius: 3px;
	  -webkit-border-radius: 2px;
	  -moz-border-radius: 2px;
	  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  -webkit-backface-visibility: hidden;
	  margin-bottom:40px;
	}

	.pressImgStrtRight{
	  float: right;
	  border: 10px solid #fff;
	  border-radius: 3px;
	  -webkit-border-radius: 2px;
	  -moz-border-radius: 2px;
	  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  -webkit-backface-visibility: hidden;
	  margin-bottom:40px;
	}

	.pressAboutUs{
	  float: left;
	  width: 60%;
	  margin-top: 100px;
	  padding: 30px;
	  padding-bottom: 10px;
	  margin-bottom: 20px;
	}

	.pressAboutUsImages{
	float:right; 
	width:30%; 
	margin-top:100px;
	}

	.warehouseImage{
	  float: none;
	  border: 10px solid #fff;
	  border-radius: 3px;
	  -webkit-border-radius: 2px;
	  -moz-border-radius: 2px;
	  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  -webkit-backface-visibility: hidden;
	  margin-bottom:40px;
	  width:70%;
	}
	
	.testonormale{
		text-transform: none !important;
	}	

	.articlePara{
		float:right; 
		font-weight:bold;
		background-color:#fff;
		padding:10px;
		font-style:italic;
		border-radius: 3px;
	  -webkit-border-radius: 2px;
	  -moz-border-radius: 2px;
	  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	  margin-bottom:20px;
	}
		
	.articleSpan{
		font-size:18px;
		color:#1995e3; 
		font-weight:bold;
	}
		
	.articleH2{
		text-align:right;
	}
		
	.articleHeader{
		text-transform:capitalize; 
		font-size:40px; 
		color:#1995e3; 
		margin-bottom:40px; 
		text-align:left;
	}
	
	.std h1, .std h2, .std h3, .std h4, .page-title h1, .page-title h2, .cart-top-title, .compare-top-title, .search-top-container .search-form .search-top-title, .footer-info h4, nav .nav-top-title, .nav-container .nav-top-title, #queldoreiNav>li>a, #queldoreiNav li.custom-block div.sub-wrapper strong, #nav>li>a, #mobile-nav>li>a, #nav li.custom-block ul li strong, .wide-navigation #nav ul.level0 > li > a, .homepage-banners a .content strong, .slider-container h3, .slider-container .jcarousel-list h3, .category-description h1, .category-description strong, .products-grid h3, .products-list .product-name a, .cart .cart-collaterals h2, #shopping-cart-totals-table strong, #product-customer-reviews .review-title, .add-review h3.title, #customer-reviews dt a, #customer-reviews .form-add h2, .top-opc li .number, .opc .step-title, .opc h3, .block .block-title strong, .cms-index-index .block .block-title strong, .block-poll .question, .block-layered-nav dt, .product-tabs a, .product-tabs-accordion h2.tab-heading a, .product-category-title, .page-head h3, .product-view h1, .product-view h2, .product-view .box-tags h3, .product-view .product-additional .block .block-title strong, .box-up-sell2 h3, .box-up-sell2 .jcarousel-list h3, .flexslider .slides .content strong, .data-table td.td-name h2, .product-slider-container h2, .block-slider .slides > li strong, .cms-index-index .block-slider .slides > li strong {
		    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}
	
	.monkey-multisubscribe .listdata {
    color: #000;
}
	

/* ======================================================END OF PRESS PAGE============================================================= */


/*===============================================Countdown Timer ================================================================= */

#clockdiv{
    font-size:38px;
	font-family: sans-serif;
	font-weight:bold;
    color: #000;
    display: inline-block;
    font-weight: 100;
    text-align: center;
	text-transform:uppercase;
	}

#clockdiv > div{
    padding: 5px;
    border-radius: 3px;
    display: inline-block;
}

#clockdiv div > span{
    padding: 5px;
    border-radius: 3px;
    display: inline-block;
}

.smalltext{
    padding-top: 5px;
    font-size: 10px;
	font-weight:bold;
}

/*===============================================End Countdown Timer ========================================================== */

.buttons-set .page-title {
    margin-right: 0px;
}

.monkey-multiscribe{
	color:#666;
}

.page-title-bg{
	height: 50px !important;
	background-color:#ffffff !important;
}

.product-category-title {
    display: none;
}

.slider{
    margin-bottom: 15px !important;
}


@media screen and (min-width: 1200px){



}		

@media screen and (max-width: 1500px){
	#pricePromiseRight{
		display:none;
	}
	
	#pricePromiseLeft{
		display:block;
		position:fixed;
		bottom:0;
		left:0;
		z-index:30;
	}
	
	#flintFeefo{
		display:none;
	}
	
	#hidePlatPromise{
		width:40px;
		height:40px;
		position:absolute;
		left:400px;
		bottom:0px;
		top:72px;
		cursor:pointer;
	}

}	

@media screen and (max-width: 480px) {
	#pricePromiseLeft{
		display:none;
	}
}
				
@media screen and (max-width: 800px) {
    .CTA {
       display:none;
    }
	
	#clockdiv{
		display:none;
	}
	
	.phoneNumber {
		font-size:25px;
	}
	
	#pricePromiseRight{
		display:none;
	}
	

	
	.topLogo{
		width:100%;
	}
	
	.imageSection{
		float:none;
	}
	
	.top-dropdowns {
		margin-top:5px;
		margin-right: 0 !important;
	}
	
	.slider{
		padding:0px;
		-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
		-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
		box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10);
	}
	
	.headerPhoneBlock{
		text-align:center;
	}
	
	.pressAboutUs{	
		padding-left: 0px;
		padding-right: 0px;
  }
	
	footer{
		padding-bottom:50px;
	}
	
}

@media screen and (max-width: 1200px) {
	.articlePara{
		width:100%;
		float:none;
		font-size:18px;
		}
		
	.warehouseImage{
		float:none;
	}
}

@media screen and (max-width: 950px) {

	.zopim{
		display:none !important;
	}
	
	.pressLeft{
		display:none;
	}
	
	.pressLeft2x{
		display:none;
	}
	
	.pressRight{
		width:100%;
	}
	
	.pressRight2x{
		width:100%;
	}
	
	.topLogo{
		width:95%;
	}
	
	.pressAboutUsImages{
		display:none;
	}
	
	.pressAboutUs{
		width:100%;
	}
	
	#tabnav{
		display:none;
	}

}
.auto_centered_block {
	text-align: center;
	width: 1200px;
	margin: 0;
}
@media screen and (max-width: 1200px) {
	#nav li{
			margin: 0 0px 3px;
		}
		
	#nav {
		text-align:center;
	}
	.auto_centered_block {
		text-align: center;
		width: 100%;
		margin: 0;
	}	
/*	.search-field #queldoreiNav, .search-field #nav {
		width: auto;
	}
	
	#nav li a {
		font-size:13px;
	}
*/
	
	#nav>li>a>span {
    	padding: 0 1.76em;
    }
/*	
	.grid_12 {
		margin: 0 0px 0 0px;
	}
	
	#nav {
		margin: 0px 0 0px 5px;
	}
	*/
	
	.topLogo{
		padding-top:0px;
		position: inherit;
		margin-left:0px
	}
	
	.product-tabs-container {
		margin-top: 0;
	}
	
	.pressParaLeft{	
		width:100%;
	}
	
	.pressParaRight{
		width:100%;
	}
	
	.pressQuoteRight{
		width:100%;
		margin-right:0%;
	}
}

	.product-view .add-to-cart .paypal-logo {
		margin: 0;
		margin-left: 10px;
		margin-right: 40px;
		padding-top: 5px;
}